Cyberduck Mountain Duck CLI

#6305 closed enhancement (wontfix)

Resuming uploads

Reported by: Lpod Owned by: dkocher
Priority: normal Milestone:
Component: googledrive Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Hey, It's quite difficult to upload large files to Google Docs without the upload to halt in the middle. Are you going to release a new build with the Google Documents List Data API v3.0 with an option to resume broken uploads?

Change History (8)

comment:1 Changed on Oct 12, 2011 at 3:10:00 PM by dkocher

  • Summary changed from Using the new Google API with the option of resuming uploads to Resuming uploads

comment:2 follow-up: Changed on Nov 6, 2011 at 11:15:10 AM by dkocher

  • Milestone set to 4.1.4
  • Resolution set to worksforme
  • Status changed from new to closed

We already support appending to existing files resuming an upload.

comment:3 in reply to: ↑ 2 ; follow-up: Changed on Nov 6, 2011 at 11:46:19 AM by dkocher

  • Milestone changed from 4.1.4 to 4.2
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

We already support appending to existing files resuming an upload.

Although implemented, this is currently disabled.

comment:4 in reply to: ↑ description Changed on Nov 6, 2011 at 11:48:49 AM by dkocher

Replying to Lpod:

Are you going to release a new build with the Google Documents List Data API v3.0 with an option to resume broken uploads?

We are already using version 3.0.

comment:5 in reply to: ↑ 3 Changed on Nov 6, 2011 at 6:01:34 PM by Lpod

Replying to dkocher:

Replying to dkocher:

We already support appending to existing files resuming an upload.

Although implemented, this is currently disabled.

Thanks for replying. May I ask why, or when is it supposed to be enabled?

comment:6 Changed on Nov 18, 2011 at 9:58:23 AM by dkocher

  • Milestone changed from 4.2 to 4.3

Milestone 4.2 deleted

comment:7 Changed on Apr 4, 2013 at 1:43:19 PM by dkocher

  • Milestone 4.4 deleted
  • Resolution set to wontfix
  • Status changed from reopened to closed

We have dropped support for Google Drive in r10785.

comment:8 Changed on Apr 4, 2013 at 1:45:16 PM by dkocher

See #6976.

Note: See TracTickets for help on using tickets.
swiss made software